<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="85" id="KGk-i7-Jjw" customClass="CellTableViewProductInfo" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="85"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="85"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3tY-nc-6Hs">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="85"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="H28-gq-Jxb">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="84"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hyG-9T-NeI">
                                        <rect key="frame" x="0.0" y="0.0" width="119.5" height="84"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xEd-q8-LOC">
                                                <rect key="frame" x="16" y="16" width="87.5" height="14.5"/>
                                                <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="12"/>
                                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" red="0.96078431372549022" green="0.96078431372549022" blue="0.96078431372549022" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="xEd-q8-LOC" secondAttribute="trailing" constant="16" id="0ga-bk-ObL"/>
                                            <constraint firstItem="xEd-q8-LOC" firstAttribute="leading" secondItem="hyG-9T-NeI" secondAttribute="leading" constant="16" id="NnW-xS-gyd"/>
                                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="xEd-q8-LOC" secondAttribute="bottom" constant="16" id="VQa-Xu-Fee"/>
                                            <constraint firstItem="xEd-q8-LOC" firstAttribute="top" secondItem="hyG-9T-NeI" secondAttribute="top" constant="16" id="Zea-jX-LQR"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DHk-Su-e5v">
                                        <rect key="frame" x="119.5" y="0.0" width="1" height="84"/>
                                        <color key="backgroundColor" name="line_3"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="1" id="J0O-ce-ryP"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wPJ-j3-VEm">
                                        <rect key="frame" x="120.5" y="0.0" width="199.5" height="84"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="P5V-pK-Nxu">
                                                <rect key="frame" x="16" y="16" width="167.5" height="52"/>
                                                <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="12"/>
                                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstItem="P5V-pK-Nxu" firstAttribute="leading" secondItem="wPJ-j3-VEm" secondAttribute="leading" constant="16" id="BaS-Fp-l6j"/>
                                            <constraint firstAttribute="bottom" secondItem="P5V-pK-Nxu" secondAttribute="bottom" constant="16" id="Nma-9R-e7E"/>
                                            <constraint firstItem="P5V-pK-Nxu" firstAttribute="top" secondItem="wPJ-j3-VEm" secondAttribute="top" constant="16" id="d4o-fP-JQ6"/>
                                            <constraint firstAttribute="trailing" secondItem="P5V-pK-Nxu" secondAttribute="trailing" constant="16" id="lOm-0B-i3E"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="hyG-9T-NeI" firstAttribute="width" secondItem="wPJ-j3-VEm" secondAttribute="width" multiplier="3/5" id="oO0-95-0kk"/>
                                </constraints>
                            </stackView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="l5o-bi-7G6">
                                <rect key="frame" x="0.0" y="84" width="320" height="1"/>
                                <color key="backgroundColor" name="line_2"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="tzQ-2F-pDn"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="l5o-bi-7G6" secondAttribute="trailing" id="I5a-bQ-ZBt"/>
                            <constraint firstAttribute="bottom" secondItem="l5o-bi-7G6" secondAttribute="bottom" id="KPh-60-sZe"/>
                            <constraint firstItem="H28-gq-Jxb" firstAttribute="leading" secondItem="3tY-nc-6Hs" secondAttribute="leading" id="M8O-68-jfk"/>
                            <constraint firstItem="l5o-bi-7G6" firstAttribute="leading" secondItem="3tY-nc-6Hs" secondAttribute="leading" id="bDF-Ex-kho"/>
                            <constraint firstAttribute="trailing" secondItem="H28-gq-Jxb" secondAttribute="trailing" id="bSf-2M-LEw"/>
                            <constraint firstItem="l5o-bi-7G6" firstAttribute="top" secondItem="H28-gq-Jxb" secondAttribute="bottom" id="dJ3-TY-RNb"/>
                            <constraint firstItem="H28-gq-Jxb" firstAttribute="top" secondItem="3tY-nc-6Hs" secondAttribute="top" id="lRS-2M-ZXa"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="3tY-nc-6Hs" secondAttribute="trailing" id="0Cy-Ej-ek6"/>
                    <constraint firstAttribute="bottom" secondItem="3tY-nc-6Hs" secondAttribute="bottom" id="4fR-7g-7V2"/>
                    <constraint firstItem="3tY-nc-6Hs" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="GnE-9J-ubr"/>
                    <constraint firstItem="3tY-nc-6Hs" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="bkV-5L-csl"/>
                    <constraint firstItem="3tY-nc-6Hs" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="kod-jJ-Q3g"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lbl_Content" destination="P5V-pK-Nxu" id="ril-Ru-79m"/>
                <outlet property="lbl_Title" destination="xEd-q8-LOC" id="YCP-Cw-WZb"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="119.53125"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="line_2">
            <color red="0.8784313725490196" green="0.88235294117647056" blue="0.88235294117647056" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="line_3">
            <color red="0.90588235294117647" green="0.92549019607843142" blue="0.94117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
